@media (min-width:64.063em) {

body header.contain-to-grid .top-bar {
    height: auto;
    padding-bottom: 30px;
    padding-top: 20px;
}

body header.contain-to-grid .top-bar .name {
    height: auto;
    max-width: 268px;
    padding: 10px 0;
    position: relative;
}

body header.contain-to-grid .top-bar .top-bar-section ul {
    clear: none;
    float: none;
    margin-top: 25px;
    width: auto;
}

body header.contain-to-grid .top-bar .top-bar-section ul li {
    float: left;
}

body header.contain-to-grid .top-bar .top-bar-section ul li > a {
	font-size: 20px;
}





/* Home */
body.home section#top,
section#services.locations {
    padding-bottom: 55px;
    padding-top: 85px;
}

section#services.locations .item {
    width: 20%;
}

body.home section#top h1 {
    font-size: 52px;
    max-width: 685px;
    margin-bottom: 80px;
}

body.home section#top h1 img {
    margin-top: 6px;
}

body.home section#top img.main,
section#services.locations img.main {
	width: 300px;
}

body.home section#one {
    padding-bottom: 80px;
    padding-top: 80px;
    background-size: auto auto;
}

body.home section#one h2 {
    margin-bottom: 20px;
}

body.home section#one p {
    padding-right: 50px;
}

body.home section#one a {
    margin-top: 15px;
}

body.home section#two {
    padding-bottom: 80px;
    padding-top: 80px;
}


body.home section#two h2 {
    margin-bottom: 20px;
}

body.home section#two a {
    margin-top: 15px;
}


body.home section#three {
	padding-bottom: 80px;
    padding-top: 80px;
}

body.home section#three p {
    padding-right: 76px;
}





/* About */
.default .left img {
    margin-right: 30px;
    margin-top: 7px;
}

.default .left blockquote p {
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 35px;
    margin-top: 30px;
}

.default #side {
    margin-top: 17px;
}




/* Services - Parent */
.service #one {
    padding-bottom: 80px;
    padding-top: 78px;
}

.page-id-57 .service #one {
	background-position-y: top;
}

#main {
    padding-top: 80px;
    padding-bottom: 40px;
}

#main .left {
    width: 63%;
}

.service #main .left h1,
.service #main .left h2 {
    font-size: 42px;
    line-height: 49px;
    margin-bottom: 30px;
}

.service #main .left .servicesLists .headerwl h3 {
    font-size: 22px;
}

.service #main .left .servicesLists {
    margin-top: 30px;
}

.service #main .left .servicesLists ul.services li {
    clear: none;
    float: left;
    width: 50%;
}

.service #main .left .servicesLists ul.services li:nth-child(2n+1) {
    clear: both;
    padding-right: 35px;
}

.service #main .left .servicesLists ul.services li:nth-child(2n+2) {
    float: right;
    width: 46%;
}

#side {
    max-width: 100%;
    padding-right: 0;
}


.showcase a {
	width: 100%;
}

#side .quote a {
    font-size: 25px;
    padding: 18px 16px;
    width: 209px;
}

.quote .tel {
    font-size: 28px;
}

img.mrPrecision {
    left: 83%;
    margin-left: -300px;
    max-width: 100%;
    right: auto;
    width: auto;
}



/* Services - Child */
.serviceChild #main {
    padding-top: 45px;
}

.serviceChild .breadcrumbs {
    margin-bottom: 35px;
}

#main .left.full {
    width: 100%;
}

.serviceChild img.featured {
    margin: 0 auto auto;
    min-width: 230px;
}

.serviceChild .item {
    padding-bottom: 55px;
}

.serviceChild .item h3 {
    margin-bottom: 16px;
}



/* Blog - Index */
.breadcrumbs {
    margin-bottom: 30px;
}

.blogIndex .posts .post {
    padding-bottom: 29px;
    padding-top: 48px;
}

.blogIndex .post h2 {
    margin-top: -6px;
}


/* Blog Single */
.blogSingle .breadcrumbs {
    margin-bottom: 40px;
}

.blogSingle h1 {
    font-size: 35px;
    line-height: 41px;
}

.addthis_native_toolbox.left {
    margin-bottom: 50px;
}

.blogSingle img {
    margin-bottom: 28px;
}

.addthis_native_toolbox.right {
    margin-bottom: 30px;
    margin-top: 25px;
}

.navigation {
    margin-bottom: 30px;
    margin-top: 25px;
}






/* Contact */
.contact .left p {
	font-size: 16px;
}

.gform_wrapper form .left-half {
    float: left;
    width: 48%;
}

.gform_wrapper form .right-half {
    float: right;
    width: 48%;
}







/* Service Area */
#service_area .blue {
    padding: 165px 30px 115px;
}

#service_area h2 {
    margin: 0 auto 20px;
}

#service_area p {
    padding-left: 90px;
    padding-right: 90px;
}

#service_area .quote {
    padding: 40px 10px 34px;
}

#service_area .quote a {
    display: inline;
    margin: 11px 3px 4px;
}

#service_area .quote span {
    margin-top: 23px;
}




#testimonials .row {
    width: 100%;
    overflow: visible;
}

#testimonials .holder {
    width: 90%;
}

.slick-prev {
    margin: -25px 0 0 -30px;
}

.slick-next {
	margin: -25px -30px 0 0;
}



/* Footer */
.recent {
	padding-bottom: 0;
}

.recent .holder .post {
    border-bottom: 0 none;
    width: 50%;
    margin-bottom: 0;
    padding-bottom: 0;
}

.recent .holder .post:first-child {
   	width: 47%;
}

.recent .holder .post:last-child {
	width: 47%;
	float: right;
}

footer .columns {
	padding-left: 0;
	padding-right: 0;
}

footer .info {
    /*margin-top: 65px;*/
    padding-bottom: 60px;
    padding-top: 50px;
}

footer .locations .location {
    width: auto !important;
    height: 112px;
}

footer .locations .location p {
	margin-bottom: 0;
}

footer .locations .location:nth-child(1) {
    border-right: 1px solid #cccccc;
    padding-right: 40px;
}

footer .locations .location:nth-child(2),
footer .locations .location:nth-child(3),
footer .locations .location:nth-child(4) {
	border-right: 1px solid #cccccc;
    padding-left: 40px;
    padding-right: 40px;
}

footer .locations .location:nth-child(5) {
	padding-left: 40px;
}


footer .logos {
    padding-bottom: 45px;
    padding-top: 45px;
}

footer .logos li {
    width: 7.7%;
}

footer .logos li img {
    margin: 3px 0px;
}

footer .copyright {
    padding-bottom: 40px;
    padding-top: 40px;
}










}


@media (min-width:1100px) {

body header.contain-to-grid .top-bar .top-bar-section ul {
    float: right !important;
    width: 42%;
  }
  
}


@media (min-width:1240px) {

body.home section#one {
	background-position: top right;
}

body.home section#two {
	background-position: top left;
}

body.home section#three {
	background-position: bottom right;
}

.service #one {
    background-size: cover;
}










}